height_unit_feet=feet
volume_unit_metric=Lít
temp_unit_metric=°C
vert_oscillation_unit=cm
height_unit_cm=cm
weight_unit_metric=kg
ml_unit_abbr=ml
label_ml=ml
platform_center_offset_unit=mm
millimeter_unit=mm
percentage_unit=%
label_speed_unit_statute=Dặm trên giờ
label_water_temperature=Nhiệt độ nước
label_power_unit=Watt
label_avg_efficiency=Hiệu quả trung bình
label_avg_heart_rate=HR trung bình
label_avg_HR=HR trung bình
label_cd_l_pco_average=Vị trí đặt lực bàn đạp T trung bình
label_floors_climbed=Số tầng đã leo
g_force_unit=G
activity_duration_unit=phút
label_elevation_loss=Độ cao mất
label_calories_total=Tổng lượng calo
label_cd_total_standing_time=Tổng thời gian đứng
byte=B
label_pace_unit_metric=Phút mỗi kilomet
label_altitude_gain=Độ cao đạt được
label_altitude_gain_abbr=Độ cao đạt được
speed_unit_metric=km/h
wind_speed_unit_metric=km/h
label_max_power_kg=W/kg cao nhất
label_avg_vertical_oscillation=Độ nảy trung bình của cơ thể
label_training_stress_score=Training Stress Score®
label_max_HR=HR tối đa
label_max_heart_rate=HR tối đa
label_swimming_dynamics=Động năng bơi
label_vo2_max_cycling=VO₂ Max (Đạp xe)
distance_unit_lap_swim_statute=yd
distance.yard=yd
pool_length_unit_statute=yd
megabyte=MB
label_left_pedal_smoothness=Độ êm của bàn đạp trái (%)
label_min_temp=Nhiệt độ nhỏ nhất
label_cd_l_power_phase_end=Góc kết thúc pha công suất T
label_stroke_distance=Khoảng cách mỗi gậy
label_g_force=Lực G
weight_unit_statute=lbs
label_speed=Tốc độ
label_speed_abbr=Tốc độ
label_moving_time=Thời gian di chuyển
label_best_SWOLF=SWOLF xuất sắc nhất
label_swim_stroke=Sải bơi
label_ground_contact_time_balance=Số dư thời gian tiếp đất của bàn chân
label_best_efficiency=Hiệu quả tốt nhất
label_position=Vị trí
label_work=Công việc
label_vert_ratio=Tỷ lệ giữa độ nảy của cơ thể và chiều dài sải chân
label_altitude_loss=Mất độ cao
exabyte=EB
label_left_torque_eff=Hiệu quả lực xoắn trái (%)
elevation_unit_statute=ft
height_unit_ft=ft
label_duration=Thời lượng
label_resting_heart_rate=Nhịp tim nghỉ
label_total_reps=Tổng số lần tập
label_intensity_minutes_unit=Phút
label_duration_unit=Phút
label_max_avg_power=Công suất trung bình tối đa (20 phút)
label_avg_moving_pace=Thêm nhịp độ di chuyển
label_cd_avg_seated_power=Công suất trung bình khi ngồi
label_cd_l_power_phase=Pha công suất L
label_min_swim_strokes=Số lần sải tay tối thiểu
label_speed_unit_metric=Km trên giờ
label_stride_length=Chiều dài sải chân
label_left_balance=Cân bằng trái (%)
label_run_cadence=Chạy nhịp độ
activity_timer_unit=h:m:s
label_avg_temperature=Nhiệt độ trung bình
label_cd_l_power_phase_arc_center=Trung tâm cung của pha công suất T
label_cd_r_peak_power_phase=Pha công suất R cao nhất
label_cd_r_power_phase_arc_length=Độ dài cung pha công suất R
label_cd_max_seated_power=Công suất ngồi tối đa
label_altitude=Độ cao
stroke_rate_unit=số lần sải/phút
label_min_elevation=Độ cao tối thiểu
label_cd_avg_standing_power=Công suất đứng trung bình
label_cd_r_power_phase_arc_center=Trung tâm cung của pha công suất P
label_cd_r_peak_power_phase_arc_center=Trung tâm cung của pha công suất P
heart_rate_percent_max_unit=% tối đa
percent_of_max=% tối đa
label_distance_total=Tổng khoảng cách
speed_unit_metric_mps=mps
label_avg_speed=Tốc độ trung bình
label_cd_l_power_phase_start=Góc bắt đầu pha công suất T
label_avg_run_cadence=Nhịp độ chạy trung bình
label_bike_cadence_unit=Vòng mỗi phút
label_vert_oscillation_unit=Centimet
label_avg_swim_cadence=Nhịp độ bơi trung bình
label_avg_swolf=SWOLF trung bình
label_right_pedal_smoothness=Độ êm của bàn đạp phải (%)
zettabyte=ZB
work_unit=kJ
label_swim_lengths=Chiều dài bơi
terabyte=TB
calories_unit=C
label_calories_abbr=C
label_tss=TSS®
label_cd_r_power_phase_start=Góc bắt đầu pha công suất P
label_ftp_setting=Thiết lập FTP
label_flying_speed=Địa tốc
label_flying_speed_abbr=Địa tốc
label_intensity_minutes_goal=Mục tiêu về Số phút hoạt động có cường độ
label_cd_r_peak_power_phase_arc_length=Độ dài cung của pha công suất P
label_num_active_length=Chiều dài
label_max_run_cadence=Nhịp độ chạy tối đa
label_cd_r_pco_average=Vị trí đặt lực bàn đạp P trung bình
label_right_torque_eff=Hiệu quả lực xoắn phải (%)
label_vo2_max_running=VO₂ Max (Chạy)
label_pace_unit_statute=Phút mỗi dặm
label_time_total=Tổng thời gian
label_max_power=Công suất tối đa
label_avg_stride_length=Chiều dài sải chân chạy
label_bike_cadence=Nhịp độ đạp xe
label_rest_time=Thời gian nghỉ ngơi
label_timing=Thời gian
sleep_duration_unit=Giờ
vo2Max_unit=ml/kg/phút
label_moving_flying_speed=T.độ dchuyển TB ở mặt đất
label_total_sets=Tổng số hiệp
label_cd_r_peak_power_phase_arc_length_center=Độ dài cung của pha công suất cao nhất P - Trung tâm cung
label_left_right_pedal_smoothness=Độ êm của bàn đạp T/P
label_cd_r_power_phase_end=Góc kết thúc pha công suất P
label_power_kg=W/kg
power_balance_left_format={0}% T
label_max_g_force=Lực g tối đa
yottabyte=YB
label_cd_r_power_phase_arc_length_center=Độ dài cung của pha công suất P - Trung tâm cung
label_avg_swim_strokes=Số gậy trung bình
label_avg_stroke_distance=Khoảng cách sải tay/đạp chân trung bình
label_cd_l_peak_power_phase_arc_length_center=Độ dài cung của pha công suất cao nhất T - Trung tâm cung
label_max_20_min_avg_power=Công suất trung bình 20 phút tối đa
label_left_right_balance=Cân bằng trái/phải
temp_unit_statute=°F
label_cd_r_power_phase=Pha công suất R
label_if=IF®
label_right_balance=Cân bằng phải (%)
label_max_elevation=Độ cao tối đa
label_altitude_min=Độ cao tối thiểu
label_cd_total_seated_time=Tổng thời gian ngồi
label_avg_vertical_ratio=Tỷ lệ trung bình giữa độ nảy của cơ thể và chiều dài sải chân
label_max_flying_speed=Địa tốc tối đa
label_full_power=Công suất: {0}
label_altitude_max=Độ cao tối đa
petabye=PB
label_pool_length=Chiều dài bể bơi
label_cd_l_power_phase_arc_length_center=Độ dài cung của pha công suất T - Trung tâm cung
label_run_cadence_unit=Bước mỗi phút
label_max_speed=Tốc độ tối đa
weight_unit_statute_uk=st
label_avg_flying_speed=Địa tốc trung bình
label_cd_l_peak_power_phase_start=Góc bắt đầu pha công suất cao nhất T
label_max_swim_cadence=Nhịp độ bơi tối đa
label_ground_contact_time_unit=Mili giây
label_cd_r_peak_power_phase_end=Góc kết thúc pha công suất cao nhất P
label_avg_moving_speed=Tốc độ di chuyển tr.bình
label_cd_r_peak_power_phase_start=Góc bắt đầu pha công suất cao nhất P
label_floors_climbed_goal=Mục tiêu số tầng leo được
label_avg_gct_balance=Cân bằng <abbr title="Ground Contact Time">GCT</abbr> trung bình
label_avg_temp=Nhiệt độ trung bình
power_balance_unit={0}% T / {1}% P
label_running_dynamics=Động lực học chạy bộ
label_max_temp=Nhiệt độ cao nhất
label_elevation_gain=Đcao đạt đc
label_elevation_gain_abbr=Đcao đạt đc
label_standing=Đứng
label_max_bike_cadence=Nhịp độ tối đa của xe đạp
label_cd_max_standing_power=Công suất đứng tối đa
label_cd_l_peak_power_phase_arc_center=Trung tâm cung của pha công suất T
label_cd_l_peak_power_phase=Pha công suất L cao nhất
ground_contact_time_unit=ms
label_cd_l_peak_power_phase_end=Góc kết thúc pha công suất cao nhất T
label_max_pace=Nhịp đi xuất sắc nhất
label_max_swim_pace=Nhịp đi xuất sắc nhất
gigabyte=GB
power_balance_right_format={0}% R
label_floors_climbed_unit=Số tầng
kilobyte=KB
label_intensity_factor=Intensity Factor® (IF®)
label_normalized_power=Normalized Power® (NP®)
degree_unit=°
distance_unit_metric=km
distance.kilometer=km
label_cd_standing_time=Thời gian đứng
label_cd_seated_time=Thời gian ngồi
duration_minute_lowercase=phút
duration_minutes_lowercase=phút
distance.meter=m
distance_unit_lap_swim_metric=m
elevation_unit_metric=m
pool_length_unit_metric=m
avg_stride_length_unit=m
label_heart_rate_unit=Số nhịp đập mỗi phút
pace_unit_metric=/km
duration_second_lowercase=giây
duration_seconds_lowercase=giây
l_unit=lít
pressure_unit_statute=psi
label_avg_bike_cadence=Nhịp độ TB của xe đạp
label_avg_distance_per_stroke=Kc TB mỗi sải tay/đạp chân
label_avg_ground_contact_time=Th.gian TB chân tiếp đất
label_cd_l_peak_power_phase_arc_length=Độ dài cung pha cs cao nhất T
label_cd_l_power_phase_arc_length=Độ dài cung cao nhất pha cs T
label_left_right_torque_eff=Hiệu quả lực xoắn T/R
speed_unit_statute=mph
wind_speed_unit_statute=mph
max_avg_power_unit=W
label_avg_floors_per_minute=Số tầng trung bình/Tối thiểu
label_floors_per_minute=Số tầng mỗi phút
label_max_floors_per_minute=Số tầng tối đa/Tối thiểu
water_density_unit=kg/l
pressure_unit_metric=barơ
bar_unit=barơ
cadence_unit_swim=spm
run_cadence_unit=spm
volume_unit_statute=ft³
label_num_dives_singular=Lặn
sac_rate_unit_statute=psi/phút
sac_rate_unit_metric=bar/phút
cda_unit=CdA
wcda_unit=Kèm CdA
label_avg_cda=CdA trung bình
label_best_cda=CdA tốt nhất
label_avg_watts_per_cda=Kèm CdA trung bình
label_performance_rating=Xếp hạng về hiệu suất
label_body_battery_levels=Các mức độ năng lượng cơ thể
average_swim_strokes_unit=chiều dài
height_unit_in=in
swim_cadence_unit=spm
unit_with_abbr={0} ({1})
oz_unit_abbr=oz
label_stroke_rate=T.độ sải tay/đạp chân TB
label_avg_stroke_rate=T.độ sải tay/đạp chân TB
label_max_stroke_rate=T.độ sải tay/đạp chân t.đa
label_po2_bar=PO₂ (bar)
label_avg_stroke_rate_paddle=T.độ sải tay/đạp chân TB
label_stroke_rate_paddle=T.độ sải tay/đạp chân TB
label_max_stroke_rate_paddle=T.độ sải tay/đạp chân t.đa
rowing_cadence_unit=spm
label_total_moves=Tổng số bước
label_respiration_rate_help=Nhịp hô hấp khi chạy
label_average_respiration_rate=Nhịp hô hấp trung bình
label_max_respiration_rate=Nhịp hô hấp tối đa
respiration_rate_unit=nhịp thở/phút
epoc_abbr=EPOC
epoc_long=Lượng oxy tiêu thụ sau quá trình tập luyện
label_respiration_rate_unit=brpm
label_breathing_during_runs=Thở khi chạy bộ
label_respiration_tracking=Theo dõi tốc độ hô hấp
label_swim_unit_metric=Số phút trên mỗi 100 mét
label_swim_unit_statute=Số phút trên mỗi 100 yard
label_avg_resp_abbr=Tốc độ hô hấp trung bình
label_min_resp_abbr=Tốc độ hô hấp tối thiểu
label_max_resp_abbr=Tốc độ hô hấp tối đa
label_stress_start=Bắt đầu mức căng
label_stress_end=Kết thúc mức căng
label_avg_ski_cadence=Nhịp độ trượt tuyết trung bình
label_max_ski_cadence=Nhịp độ trượt tuyết tối đa
label_stress_end_level=Mức căng khi kết thúc
label_min_respiration_rate=Tốc độ hô hấp tối thiểu
label_stress_start_level=Mức căng lúc bắt đầu
label_stress_change=Thay đổi về mức căng
label_heat=Nhiệt
label_total_exercises=Tổng số bài tập
floors_climbing_pace_unit=/phút
label_total_poses=Tổng số tư thế
label_avg_time_per_pose=Số tư thế/thời gian trung bình
avg_gct_title_label=Mức cân bằng tại thời gian tiếp đất trung bình
duration_milliseconds_lowercase=mili giây
label_sets={0} hiệp
label_poses={0} tư thế
label_avg_duration=Thời lượng trung bình
label_respiration=Hô hấp
label_set_singular={0} hiệp
label_floor_singular={0} tầng
swim_pace_unit_statute=/100yd
heart_rate_unit=bpm
label_respiration_rate_unit_long=Nhịp thở mỗi phút
label_descent=Giảm
label_ground_contact_time=Thời gian tiếp đất
distance_unit_statute=mi
distance.mile=mi
label_performance_condition=Trạng thái hiệu suất
label_respiration_rate=Tỉ lệ phản hồi
label_zones=Vùng
label_training_effect=Hiệu quả tập luyện
duration_minute=phút
label_power_kg_avg=W/kg trung bình
label_power_unit_avg=Watt trung bình
avg_bpm=bpm trung bình
label_total_descent=Tổng giảm
label_temperature=Nhiệt độ
swim_speed_unit_metric=/giờ
swim_speed_unit_statute=/giờ
label_avg_cadence=Guồng chân TB
label_avg_power_kg=Avg W/kg
label_calories=Calo
label_elevation=Độ cao
label_max_cadence=Guồng chân tối đa
label_meters=mét
label_distance_unit_statute=Dặm
ml_unit=ml
oz_unit=Ounces
pace_unit_statute=/dặm
exercise_load=Tải luyện tập
label_heart_rate=Nhịp tim
stride_length_unit=Mét
label_norm_power=Lực tiêu chuẩn
label_pace=Nhịp độ
label_pace_abbr=Nhịp độ
label_swim_pace=Nhịp độ
label_swim_pace_abbr=Nhịp độ
label_set=ĐẶT
pace_unit_metric_rowing=/500 m
label_vert_oscillation=Độ nảy của cơ thể
label_swolf=Swolf
label_volume=Âm lượng
label_move_singular={0} động tác
label_moves={0} động tác
label_climb_ascent=Leo dốc
cup_unit_sg=cup (240ml)
cup_unit_pl=cups (240ml)
cup_unit=Cups (240ml)
duration_hour_short=g
duration_hour_lowercase=giờ
duration_hours_lowercase=giờ
label_sleep_duration=Giờ
duration_hour=giờ
label_intensity_minutes=Số phút cường độ
label_distance_unit_metric=Km
label_power=Công suất
label_sitting=Ngồi
label_sets_for_devicesetting_title=hiệp
strokes_unit=Sải tay
label_strokes=Sải tay
label_strokes_rowing=Sải tay
time=Thời gian
label_time=Thời gian
label_elevation_gain_total=Tổng dốc lên
label_total_ascent=Tổng dốc lên
label_total_swim_strokes=Tổng sải tay
label_total_rowing_strokes=Tổng sải tay
label_yards=yards
bike_cadence_unit=rpm
label_weight=Trọng lượng
label_chart_stroke_rate=Tốc độ chèo
label_work_time=Thời gian tập luyện
duration_minute_short=p
lactate_threshold_label=Ngưỡng lactate
label_avg_swim_pace=Nhịp độ TB
label_avg_pace=Nhịp độ TB
label_cadence=Guồng chân
label_elapsed_time=Thời gian trôi qua
duration_second_short=g
zone_unit=v
swim_pace_unit_metric=/100m
label_distance=Cự li
label_rest=Nghỉ ngơi
label_ascent=Lên dốc
label_num_dives=Lặn
label_reps=Số lần
label_avg_power=Công suất trung bình
distance_unit_nautical=nm
swim_speed_unit_metric_kph=km/h
swim_pace_unit_metric_min=phút/100m
hrv_unit=ms
hrv_rmssd_unit=ms
hrv_sdrr_unit=ms
max_elevation=Độ cao tối đa
min_elevation=Độ cao tối thiểu
label_tempo=nhịp độ
label_weight_body=Cơ thể
label_avg_swim_stroke_rate=T.độ sải tay/đạp chân TB
label_max_swim_stroke_rate=T.độ sải tay/đạp chân t.đa
swim_speed_unit_statute_mph=mph
label_pulse_ox_spo2=SpO2
label_avg_stress=Mức căng thẳng trung bình
swim_pace_unit_statute_min=phút/100yd
lowest_spo2=Mức SpO₂ thấp nhất
ski_cadence_unit=gpm
label_ski_cadence=Nhịp độ trượt tuyết
label_avg_ski_power=Công suất trượt tuyết trung bình
label_max_ski_power=Công suất trượt tuyết tối đa
max_naut_speed_on_ground=Tốc độ hải lý tối đa trên mặt đất
avg_naut_speed_over_ground=TĐ hải lý TB trên mặt đất
label_total_pedaling_strokes=Tổng số vòng đạp
oz_unit_singular_full=ounce
label_average_cadence=Nhịp độ trung bình
label_weight_percent_of=Trọng lượng ({0}% theo tiêu chuẩn {1})
speed_unit_nautical=kt
label_hrv_rmssd=HRV (RMSSD)
label_hrv_sdrr=HRV (SDRR)
label_highest_HR=HR Cao nhất
label_highest_respiration_rate=Tốc độ hô hấp cao nhất
label_highest_stress=Mức độ căng thẳng cao nhất
average_spo2=Chỉ số SpO₂ trung bình
percent=Phần trăm
label_avg_speed_knots=Tốc độ trung bình (kn)
label_avg_speed_mph=Tốc độ trung bình (mph)
label_avg_speed_kph=Tốc độ trung bình (kph)
label_max_speed_knots=Tốc độ tối đa (kt)
label_max_speed_mph=Tốc độ tối đa (mph)
label_max_speed_kph=Tốc độ tối đa (kph)
label_10s_max_speed_knots=10 giây. Tốc độ tối đa (kt)
label_10s_max_speed_mph=10 giây. Tốc độ tối đa (mph)
label_10s_max_speed_kph=10 giây. Tốc độ tối đa (kph)
label_2s_max_speed_knots=2 giây. Tốc độ tối đa (kt)
label_2s_max_speed_mph=2 giây. Tốc độ tối đa (mph)
label_2s_max_speed_kph=2 giây. Tốc độ tối đa (kph)
pace_unit_nautical=/hải lý
label_miles=dặm
wheelchair_cadence_unit=spm
wheelchair_push_cadence_unit=spm
label_wheelchair_cadence_unit=Sải tay/đạp chân mỗi phút
label_max_route_ascent=Lộ trình leo dốc tối đa
label_average_wheelchair_cadence=Guồng đẩy trung bình
label_avg_wheelchair_cadence=Guồng đẩy trung bình
label_max_wheelchair_cadence=Guồng đẩy tối đa
label_wheelchair_cadence=Guồng độ đẩy
label_total_route_ascent=Tổng lộ trình lên dốc
label_kilometers=Km
label_strokes_pedaling=Vòng đạp
minute_abbr=phút
label_pulse_ox=Nồng độ Oxy trong máu
label_obstacles=Trở ngại
label_unit_swolf=swolf
label_power_watts_per_kilogram=Công suất (W/kg)
label_max_stress=Mức căng thẳng tối đa
label_steps=Bước
label_distance_dance=Ước tính khoảng cách đã nhảy
label_pose_singular={0} tư thế
label_recovery_HR=HR phục hồi
label_song_singular={0} bài hát
label_songs={0} bài hát
weight_no_change=Không thay đổi
label_parasports_pushes=Đẩy
label_parasports_total_pushes=Tổng số lần đẩy
label_transition=Chuyển
duration_day_short=d
label_song_count_units=Số bài hát
label_jump_rope_round_singular={0} vòng
label_jump_rope_rounds={0} vòng
distance_unit_select=Chọn một đơn vị khoảng cách
label_jump_rope_total_rounds_units=Tổng số vòng
label_avg_time_per_move=Thời gian trung bình/chuyển động
label_cal_abbr={0} calo
label_pack_weight=Trọng lượng ba lô
label_average_pack_weight=Trọng lượng ba lô trung bình
label_rowing_avg_distance_per_stroke=KC TB mỗi sải tay/đạp chân
